[blfs-book] [BLFS Trac] #3458: gnash security vulnerability

BLFS Trac trac at linuxfromscratch.org
Sun Jul 8 21:37:39 PDT 2012


#3458: gnash security vulnerability
-----------------------------------------+----------------------------------
 Reporter:  bdubbs@…                     |       Owner:  blfs-book@…                   
     Type:  task                         |      Status:  new                           
 Priority:  high                         |   Milestone:  current                       
Component:  BOOK                         |     Version:  SVN                           
 Severity:  normal                       |    Keywords:                                
-----------------------------------------+----------------------------------
 http://ftp.debian.org/debian/pool/main/g/gnash/gnash_0.8.10-6.debian.tar.gz

 or gnash_0.8.11~git20120629-1.debian.tar.xz

 There are two patches in gnash_0.8.10-6.  One for CVE-2012-1175 and the
 other to fix a gcc-4.7 build problem.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3458>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list